.liquid {
/*	background:#313b31 url('../images/bodybackground.png') repeat-y scroll 50% 0;
	border:2px solid #19301C;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;
	padding:10px 0;*/
}
.liquid .previous {
	display:block;
	height:126px;
	width:64px;
	background-image:url('../images/arrow-left.png');
	background-repeat:no-repeat;
	 background-position: 0% 10%;
	float:left;
	margin:31px 0 0;
	cursor:pointer;
	padding:0;
}
.wrapper{
	text-align:center;
}
.wrapper .partners img{
	width:126px !important;
	height:126px !important;
}
.liquid3 .next{
	float:right;
}
.liquid .next {
    background-image: url("../images/arrow-right.png");
    background-position: 78% 10%;
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    float: right;
    height: 126px;
    margin: 31px 0 0;
    padding: 0;
    width: 64px;
}
.liquid ul li {
	width:126px;
	padding:0 2px;
	margin:0;
}
.wrapper .partners .name{
	padding-left:0px !important;
}
.wrapper .partners .share{
	padding-left:0px !important;
}
.wrapper .partners .company{
	padding-left:0px !important;
}
.liquid ul li a img {
/*	-moz-box-shadow: 5px 5px 3px #222;
   	-webkit-box-shadow: 5px 5px 3px #222;
   	box-shadow: 5px 5px 3px #222;*/
}